View Issue Details

IDProjectCategoryView StatusLast Update
0000491XMB1Bugspublic2018-01-18 06:09
ReportermiqrogrooveAssigned Tomiqrogroove 
PrioritynormalSeveritytweakReproducibilityrandom
Status closedResolutionfixed 
Product Version1.9.11 
Target Version1.9.11.15Fixed in Version1.9.11.15 
Summary0000491: Undefined offset in files.php
DescriptionIf the XMB file_url_format is > 1 and DEBUG is enabled, a direct hit to /files.php may result in "PHP Notice: Undefined offset: -1"
TagsNo tags attached.
MySQL Version
PHP Version
Web Server
Browser
Flags
Original Reporter
SVN Revision2723

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-03-04 11:48 miqrogroove New Issue
2017-12-20 07:10 miqrogroove Target Version 1.9.11.14 => 1.9.11.15
2017-12-21 16:47 miqrogroove Assigned To => miqrogroove
2017-12-21 16:47 miqrogroove Status new => assigned
2017-12-21 17:43 miqrogroove Status assigned => resolved
2017-12-21 17:43 miqrogroove Resolution open => fixed
2017-12-21 17:43 miqrogroove Fixed in Version => 1.9.11.15
2017-12-21 17:43 miqrogroove SVN Revision => 2723
2018-01-18 06:09 miqrogroove Status resolved => closed